#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: authenticate
version: 1.3.3.2
id: authenticate-1.3.3.2-8GvKKYdbLoJ6QngyAnoAzp
key: authenticate-1.3.3.2-8GvKKYdbLoJ6QngyAnoAzp
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
synopsis: Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules:
    Web.Authenticate.Rpxnow Web.Authenticate.OpenId
    Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
abi: f4e6ce986b21f11b41468fb0a4d0773c
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/authenticate-1.3.3.2
library-dirs: /usr/lib/ghc-8.0.2/site-local/authenticate-1.3.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/authenticate-1.3.3.2
hs-libraries: HSauthenticate-1.3.3.2-8GvKKYdbLoJ6QngyAnoAzp
depends:
    aeson-1.1.2.0-3Yc3xmkAyKHC7Vn5OXDFOk
    attoparsec-0.13.1.0-7xLJO1EwFQpJLBzOR8WqkC base-4.9.1.0
    blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO bytestring-0.10.8.1
    case-insensitive-1.2.0.10-3Sa52nt2lVR6gZGQE5fZZw
    conduit-1.2.11-GzxQexWP3ouJXox0rAqJ5D containers-0.5.7.1
    http-conduit-2.2.3.2-CRy4tYu0ljJKEchcyy6apj
    http-types-0.9.1-IqlxYYwrFhNBj6J7ATsByJ
    monad-control-1.0.2.1-CGbUZWvNENX5nExoNw6Fw5
    network-uri-2.6.1.0-GzRvaV3udR3JtWfa3CLYOw
    resourcet-1.1.9-DJf1ANdxSraDnKUpiOoSOA
    tagstream-conduit-0.5.5.3-6a0SUwKvFep9qNCcpvtLzS
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    xml-conduit-1.5.1-JfbpBnQv96LLUJQ1lKjdTL
haddock-interfaces: /usr/share/doc/haskell-authenticate/html/authenticate.haddock
haddock-html: /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
